session_name: scratch
windows:
  - window_name: scratch-1
    start_directory: "~"
    panes:
      -
  - window_name: scratch-2
    start_directory: "~"
    panes:
      -
  - window_name: scratch-3
    start_directory: "~"
    panes:
      -
  - window_name: scratch-4
    start_directory: "~"
    panes:
      -
  - window_name: scratch-5
    start_directory: "~"
    panes:
      -
